<template>
	<view>
		<!--#ifdef APP-PLUS-->
		<view class="lz-status_bar">
			<view class="lz-top_view"></view>
		</view>
		<!--#endif-->
		<!-- #ifndef MP-WEIXIN -->
		<view class="kaoshi-head">
			<view class="kaoshi-head-top">
				<view class="kaoshi-head-left" @tap="$navigateBack">
					<view class="iconfont icon-zuojiantou"></view>
				</view>
				<view class="kaoshi-head-m">{{title}}</view>
			</view>
		</view>
		<!--#endif-->
		<web-view :src="url" style="top: 51px;"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url: '',
				title: '',
			}
		},
		onShow() {
			// console.log(uni.getWindowInfo())
		},
		onLoad(opts) {
			if (opts.url) {
				this.url = opts.url
				if (opts.title == '') {
					this.title = '详情'
				} else {
					this.title = opts.title
				}
			}
		},
	}
</script>

<style>

</style>
